<?php
$z[0]=Array("field","开封炒冰,开封炒冰介绍,鼓楼区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","漫步夏日开封夜市，各种美食小吃琳琅满目，异彩纷呈。 其中极引人注目的是让人既饱口福、又祛暑热的冷食－ 炒冰。炒冰用的是特殊的炒锅，即急速冷冻锅。这种特 殊的炒锅，可以在半分钟内，将温 度降到－40℃。炒冰 的原料，也不是冰，而是鲜榨的水果汁。如今",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","开封炒冰_鼓楼区特产开封炒冰",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　漫步夏日夜市，各种美食琳琅满目，异彩纷呈。 其中极引人注目的是让人既饱口福、又祛暑热的冷食－ 。炒冰用的是特殊的炒锅，即急速冷冻锅。这种特 殊的炒锅，可以在半分钟内，将温 度降到－40℃。炒冰 的原料，也不是冰，而是鲜榨的水果汁。如今，炒冰越 来越多，较以前不仅增加了品种，而且增加了花色，什 么果汁炒冰、奶油炒冰等，炒出来的冰，质地细滑，入 口即化，较之冷冻机制出的冷饮，别有一番风味。",549,966);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y313Ra0-4Xb.gif",968,1051);
$z[7][4]['name']="litpic";

?>